DCMTK - Conformance #747

Supplement 191 (Patient Radiation Dose Structured Report, P-RDSR) is now final text

2017-04-06 11:13 - J6rg Riesmeier

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jorg Riesmeier % Done:
Category: Library Estimated time:
Target version: 3.6.3

Module: dcmdata, decmnet, demqrscp, demsr Compiler:
Operating System:

2017-04-06

100%
0:00 hour

Description
ftp://medical.nema.org/medical/Dicom/final/sup191_ft.pdf

History

#1 - 2017-04-06 11:15 - JO6rg Riesmeier

- Module changed from demdata, demqrscp, decmsr to demdata, demnet, demqrscp, demsr

#2 - 2017-04-16 20:04 - JOorg Riesmeier
- Assignee set to Jérg Riesmeier

- Target version changed from 3.6.2 to 3.6.3

#3 - 2017-06-15 14:47 - J6rg Riesmeier
- Status changed from New to Assigned

- % Done changed from 0 to 50

See commit 20d8fal, 50b8df1, 904c45e and abceb8a.

The implementation of the corresponding "IOD Constraint Checker" will follow...

#4 - 2017-08-01 21:20 - JO6rg Riesmeier
- Status changed from Assigned to Closed

- % Done changed from 50 to 100

Added missing constraint checker with commit 5a5a67d.
